body {
	font: 100% arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	color:#000;
	background-color: #FFF;
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
}

#container {
	background-color:#FFF;
	position:relative;
}

* html #container{height:1%}

form{display:inline}

#masthead {
	position:absolute;
	width:100%;
	height:60px;
	background-color: #1e2a63;
	background-image: url(images/LookWA.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding:5px 0;
	border-bottom:2px solid #FFF;
}

#nav {
	position:absolute;
	top:72px;
	left:0;
	width:115px;
	border-top: 1px solid #1e2a63;
	padding:8px 4px;
}

#nav ul{
	margin:0;
	padding:0;
	font-size: 12px;
	border-top:1px solid #232F67;
}

#nav ul li{
	display:inline;
}

#nav a{
	background-image: url(images/navbg.gif);
	text-decoration: none;
	display:block;
	width:95px;
	padding: 1px 0 1px 20px;
	border-width:0 1px 1px 1px;
	border-style: solid;
	border-color:#232F67;
}

#nav a.home{
	background-image: url(images/navbg-home.gif);
}

#premium {
	position: absolute;
	top:72px;
	right:0;
	border-top: 1px solid #1e2a63;
	width:175px;
	background-color: #1e2a63;
	padding:8px 4px;
	min-height: 600px;
}

.eventstable td {
	padding: 5px 15px 5px 15px;
	vertical-align: top;
}

* html #premium{
	height: 100%;
}

#content {
	position: absolute;
	top:72px;	
	border-top: 1px solid #1e2a63;
	padding:5px 190px 10px 145px;
	font-size:small;
} 

h1{
	background-image: url(images/h1tile.gif);
	background-repeat: no-repeat;
	font-size:medium;
	background-color: #FFB600;
	padding:2px 0 0 35px;
	border: 1px solid #929292;
	margin:4px 0 8px 0;
}

* html h1{
	margin-top:8px;
}

/* home page only  */
#search, #weather{
	background-color: #FFF;
	color:#000;
	width:158px;
	border-bottom:1px solid #929292;
	background-image: url(images/seachbg.gif);
	background-repeat: repeat-y;
	margin:0 auto 20px auto;
	text-align: right;
}

#search h2{
	background-image: url(images/h2search.gif);
	background-repeat: no-repeat;
	font-size:13px;
	height:18px;
	margin:0;
	padding:0 0 0 30px;
	border-bottom:1px solid #929292;
	border-left:1px solid #929292;
	border-right:1px solid #1E2A63;
	text-align: left;
}

#weather h2{
	background-image: url(images/h2search.gif);
	background-repeat: no-repeat;
	font-size:13px;
	height:18px;
	margin:0;
	padding:0 0 0 30px;
	border-bottom:1px solid #929292;
	border-left:1px solid #929292;
	border-right:1px solid #1E2A63;
	text-align: left;	
}

#search form{
	margin:5px 2px;
	padding:0;
}

#search input{
	width:140px;
	border:1px solid #000;
	margin:0 0 4px 3px;
}

#search select{
	font-size: 9px;
}

#search .submit{
	width: 50px;
}

a.title{
	text-decoration:none;
	color:#000;
}

h2{
	font-size:small;
}

.imgright{
	float:right;
	margin:2px 0 2px 10px;
}

.imgleft{
	float:left;
	margin:2px 10px 2px 0;
}

/* Google Advertising Areas */

#google-search-box{
	background-color:#FFB600;
	text-align:left;
	padding:3px;
	margin:0 0 10px 0;
	color:#000;
	font-size:small;
}

#adsense {
	position:absolute;
	width:468px;
	height:60px;
	right:10px;
	top:5px;
}

#adlinks{
	width: 158px;
	margin: 0 0 0 8px;
}

.clear{
	clear:both;
	height:5px;
}

/* subnav */
#navcontainer{width:100%;margin-bottom:20px}
#navkidslinks{width:100%;margin-bottom:20px}
ul.subnav{padding:0;margin:0}
ul.subnav li{float:left;width:200px;margin:0 10px 0 0;padding:0;list-style-type:none}
.break{clear:both}
.imageleft{
	clear:left;
    float:left;
	margin-top:5px;
	margin-left:0px;
	margin-right:5px;
	margin-bottom:5px;
}
.imageright{
	clear:right;
    float:right;
	margin-top:5px;
	margin-left:5px;
	margin-right:0px;
	margin-bottom:5px;
}